namespace ShoopNCook.Pages;

public partial class MyRecipesPage : ContentPage
{
	public MyRecipesPage()
	{
        InitializeComponent();

	}
    private async void OnBackButtonClicked(object sender, EventArgs e)
    {
        await Navigation.PopAsync();
    }
    private async void AddRecipeButtonClicked(object sender, EventArgs e)
    {
        await Shell.Current.Navigation.PushAsync(new CreateRecipePage());
        
    }
}